Automette docs

Answer what a task waits on

POST
/api/v1/tasks/{id}/answer

Authorization

ApiKeyAuth
AuthorizationBearer <token>

API key from API Keys in the dashboard menu.

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/tasks/string/answer" \  -H "Content-Type: application/json" \  -d '{    "wait_id": "string",    "answer": {}  }'
{  "ok": true}